<?php

$con = new mysqli("localhost","root","toor","museam_db");
mysqli_set_charset($con, 'utf8');

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }


$name2=$_POST['isid'];
$email2=$_POST['isdb'];

if(!isset($_POST['isid'])||!isset($_POST['isdb']))
	echo'Cannot get packets';

$result = "DELETE FROM ".$_POST['isdb']." WHERE id=".$_POST['isid'].";";
if (mysqli_query($con, $result))
	echo 'deleted successfully!';
else
	echo'WARNING: Cannot delete data in use.';

?>